¡Evita riesgos! Actualiza tu iPhone, Apple lanza parche de seguridad para corregir error que corrompía la memoria

De no actualizarse el sistema operativo el error de corrupción de memoria podría permitir la intromisión de código malicioso

¡Evita riesgos! Actualiza tu iPhone, Apple lanza parche de seguridad para corregir error que corrompía la memoria
A diferencia de otras actualizaciones del pasado, esta no contará con nuevas características o funciones, pues solo se ha creado con el fin de parchar los fallos en la seguridad. FOTO: ESPECIAL

Debido a la presencia de un error que corrompía la memoria de los dispositivos de la famosa compañía Apple, la popular compañía de la “manzanita”  ha distribuido una actualización de seguridad para los distintos sistemas operativos de sus dispositivos y para el navegador Safari con el fin de solucionar un error.

Si bien la nueva actualización no cuenta con nuevas características, la compañía de tecnología ha pedido a sus usuarios instalen la nueva actualización para evitar la  corrupción de memoria.

Cabe señalar que la actualización se da después de que comenzara a circular un malware propagado a través del navegador Safari, razón por la que se ha lanzado esta actualización de su sistema operativo. Dichas actualizaciones de seguridad que aplicarán tanto para iPhone, iPad, Mac y sus relojes inteligentes Apple Watch. 

No cuenta con nuevas funciones

A diferencia de otras actualizaciones del pasado, esta no contará con nuevas características o funciones, pues solo se ha creado con el fin de parchar los fallos en la seguridad, por lo que es de vital importancia que los usuarios la apliquen a la brevedad si quieren proteger sus dispositivos e información, pues de no hacerlo se corren graves riesgo de ciberseguridad.

Es así que la compañía ha lanzado iOS 14.4.1, iPadOS 14.4.1, watchOS 7.3.2, macOS Big Sur 11.2.3 y Safari 14.0.3 para solucionar este fallo de seguridad identificado como CVE-2021-1844. 

Los nuevos parches que contiene esta actualización van dirigidos a reparar dicha vulnerabilidad que se trata de un error que corrompe la memoria en WebKit, el motor que impulsa el navegador Safari de Apple.

Este fallo en concreto podría permitir la ejecución de código arbitrario a través del procesamiento de contenido web creado con fines malintencionados, por lo que su actualización es de vital importancia para la ciber seguridad de los usuarios.

SSB


Compartir